跳转到主要内容
DELETE
/
base
/
{baseId}
/
workflow
/
{workflowId}
/
permanent
cURL
curl --request DELETE \
  --url https://app.teable.ai/api/base/%7BbaseId%7D/workflow/%7BworkflowId%7D/permanent \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
const url = 'https://app.teable.ai/api/base/%7BbaseId%7D/workflow/%7BworkflowId%7D/permanent';
const options = {method: 'DELETE', headers: {Authorization: 'Bearer REPLACE_BEARER_TOKEN'}};

try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
const http = require('https');

const options = {
  method: 'DELETE',
  hostname: 'app.teable.ai',
  port: null,
  path: '/api/base/%7BbaseId%7D/workflow/%7BworkflowId%7D/permanent',
  headers: {
    Authorization: 'Bearer REPLACE_BEARER_TOKEN'
  }
};

const req = http.request(options, function (res) {
  const chunks = [];

  res.on('data', function (chunk) {
    chunks.push(chunk);
  });

  res.on('end', function () {
    const body = Buffer.concat(chunks);
    console.log(body.toString());
  });
});

req.end();
import http.client

conn = http.client.HTTPSConnection("app.teable.ai")

headers = { 'Authorization': "Bearer REPLACE_BEARER_TOKEN" }

conn.request("DELETE", "/api/base/%7BbaseId%7D/workflow/%7BworkflowId%7D/permanent", headers=headers)

res = conn.getresponse()
data = res.read()

print(data.decode("utf-8"))



授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

baseId
string
必填
workflowId
string
必填

响应

200

Workflow permanently deleted.

最后修改于 2026年3月5日